Entrar

Saldo

GET https://{organization}.myguper.com/api/register/person/{personId}/tier

Retorna o saldo atual de tier de uma pessoa — pontos ativos, nível atual, próximo nível e quantos pontos faltam para chegar nele.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
personId * integer ID interno da pessoa no Guper.

Respostas

{
    "person":       44,
    "activePoints": 2350,
    "levelId":      2,
    "nextLevel":    "Gold",
    "pointsToNext": 2650
}
Copied to clipboard